Subject: Re: Pull request for 'upstream' branch

From: Jeff Garzik <[email-masked]>
Date: Thu, 22 Jun 2006 23:34:28 -0400

Francois Romieu wrote:
> Please pull from branch 'upstream' to get the change below:
> 
> git://electric-eye.fr.zoreil.com/home/romieu/linux-2.6.git
> 
> Patch applies to jeff#upstream, jeff#upstream-fixes and jeff#upstream-linus.

Pulled.

FWIW, netdev#upstream-linus should almost always be ignored, and 
netdev#upstream-fixes is only valid during a -rc cycle.  Until 
2.6.18-rc1 is released, everything goes into netdev#upstream.

	Jeff